zzip_rewind(3)

NAME
zzip_rewind - rewind.

SYNOPSIS

#include <zzip/lib.h>

int
zzip_rewind(ZZIP_FILE* fp)

DESCRIPTION
 The zzip_rewind function will rewind a real/zipped file.

 It seeks to the beginning of this file's data in the zip, or the beginning of the file for a stat'fd.

AUTHOR
 Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT
 Copyright (c) Guido Draheim, use under copyleft (LGPL,MPL)